.lang-selection {
    float: right;
    margin: 0 20px 0 0;
}

.lang-selection img {
    filter: grayscale(100%);
    -webkit-transition: filter 0.3s;
    -moz-transition: filter 0.3s;
    -ms-transition: filter 0.3s;
    -o-transition: filter 0.3s;
    transition: filter 0.3s;
}

.lang-selection img:hover {
    filter: grayscale(0);
    -webkit-transition: filter 0.3s;
    -moz-transition: filter 0.3s;
    -ms-transition: filter 0.3s;
    -o-transition: filter 0.3s;
    transition: filter 0.3s;
}

.lang-selection .selected img {
    filter: grayscale(0);
}

#training_container_date {
    padding: 3px;
}

.lang-selection {
    float: right;
    margin: 0 20px 0 0;
}

.lang-selection img {
    filter: grayscale(100%);
    -webkit-transition: filter 0.3s;
    -moz-transition: filter 0.3s;
    -ms-transition: filter 0.3s;
    -o-transition: filter 0.3s;
    transition: filter 0.3s;
}

.lang-selection img:hover {
    filter: grayscale(0);
    -webkit-transition: filter 0.3s;
    -moz-transition: filter 0.3s;
    -ms-transition: filter 0.3s;
    -o-transition: filter 0.3s;
    transition: filter 0.3s;
}

.lang-selection .selected img {
    filter: grayscale(0);
}

#training_container_date {
    padding: 3px;
}

ul.navbar-right, ul.navbar-right li a {
    background-color: #fff !important;
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
}

ul.navbar-right li a:hover {
    background-color: #ebebeb !important;
}

#linechartMonthWeight svg > text:last-child, #linechartWeekWeight svg > text:last-child {
    display: none;
}

.profile-header {
    text-align: center;
}

.profile-header h1 {
    font-size: 32px;
}

.profile-header h2 {
    font-size: 12px;
    margin: -8px 0 15px;
}

.stats-val {
    float: right;
    font-size: 12px;
}

.list-group-item.list-group-item-info {
    padding: 10px !important;
}